#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-simple
version:              0.4.5
visibility:           public
id:                   network-simple-0.4.5-81BICDrpTyF7hbgigubpMp
key:                  network-simple-0.4.5-81BICDrpTyF7hbgigubpMp
license:              BSD-3-Clause
copyright:            Copyright (c) Renzo Carbonara 2013-2019
maintainer:           renλren.zone
author:               Renzo Carbonara
homepage:             https://github.com/k0001/network-simple
synopsis:             Simple network sockets usage patterns.
description:
    This module exports functions that abstract simple network socket
    usage patterns.

    See the @changelog.md@ file in the source distribution to learn about any
    important changes between versions.

category:             Network
abi:                  c2eb683e8d5681e400187e988399f86e
exposed:              True
exposed-modules:      Network.Simple.TCP
hidden-modules:       Network.Simple.Internal
import-dirs:          /usr/lib/ghc-9.2.8/site-local/network-simple-0.4.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/network-simple-0.4.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-simple
hs-libraries:         HSnetwork-simple-0.4.5-81BICDrpTyF7hbgigubpMp
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    network-3.1.4.0-JL8MfxNaZmuAIivQBcxkBq
    network-bsd-2.8.1.0-GrhQkVHLZC3LRxcLSzxH9Z
    safe-exceptions-0.1.7.4-Lv7zvKR78gNAdY8YrzZjL2
    socks-0.6.1-F97hX8BGwMa6B91t2XcpCU transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-network-simple/html/network-simple.haddock

haddock-html:         /usr/share/doc/haskell-network-simple/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

